#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
tr:
  plugin_costs:
    name: "Zaman ve maliyetler"
    description: "This module adds features for planning and tracking costs of projects."
  activerecord:
    attributes:
      cost_entry:
        work_package: "İş paketi"
        overridden_costs: "Geçersiz kılınmış maliyetler"
        spent: "Harcanan"
        spent_on: "Tarih"
      cost_type:
        unit: "Birim adı"
        unit_plural: "Birden fazla birim adı"
      work_package:
        costs_by_type: "Harcanan maliyet"
        labor_costs: "İşçilik maliyetleri"
        material_costs: "Birim maliyeti"
        overall_costs: "Tüm maliyetler"
        spent_costs: "Harcanan maliyet"
        spent_units: "Harcanan birimler"
      rate:
        rate: "Oran"
      user:
        default_rates: "Varsayılan Fiyatlar"
    models:
      cost_type:
        one: "Maliyet türü"
        other: "Maliyet türü"
      rate: "Oranlar"
    errors:
      models:
        work_package:
          is_not_a_valid_target_for_cost_entries: "İş numarası # {id}, maliyet girişlerini yeniden atamak için geçerli bir hedef değil.%{id}."
          nullify_is_not_valid_for_cost_entries: "Maliyet girdileri bir projeye atanamaz."
  attributes:
    comment: "Yorumlar"
    cost_type: "Maliyet türleri"
    costs: "Ücretler"
    current_rate: "Aktüel oran"
    hours: "Saat"
    units: "Birimler"
    valid_from: "Geçerlilik"
    fixed_date: "Düzenleme Tarihi"
  button_add_rate: "Oran ekle"
  button_log_costs: "Günlük birim maliyetleri"
  caption_booked_on_project: "Proje rezervasyonu yaptırdı"
  caption_default: "Varsayılan"
  caption_default_rate_history_for: "%{user} için varsayılan hızı geçmişi"
  caption_locked_on: "Kilitli"
  caption_materials: "Birimler"
  caption_rate_history: "Hız tarihi"
  caption_rate_history_for: "%{user} için ücret geçmişi"
  caption_rate_history_for_project: "Projenin oran tarihi %{user} %{project}"
  caption_save_rate: "Oranı kaydet"
  caption_set_rate: "Güncel oranı ayarla"
  caption_show_locked: "Kilitli türleri göster"
  description_date_for_new_rate: "Yeni oran için tarih"
  group_by_others: "herhangi bir grupta değil"
  label_between: "arasında"
  label_cost_filter_add: "Maliyet girişi filtresi ekle"
  label_costlog: "Günlüğe kaydedilen birim maliyetler"
  label_cost_plural: "Ücretler"
  label_cost_type_plural: "Maliyet türleri"
  label_cost_type_specific: "Maliyet türü #%{id}: %{name}"
  label_costs_per_page: "Her sayfa için maliyet"
  label_currency: "Kur"
  label_currency_format: "Para biriminin biçimi"
  label_current_default_rate: "Güncel varsayılan oran"
  label_date_on: "açık"
  label_deleted_cost_types: "Silinmiş maliyet türleri"
  label_locked_cost_types: "Kilit maliyet türleri"
  label_display_cost_entries: "Birim maliyetlerini göster"
  label_display_time_entries: "Raporlanan saatleri göster"
  label_display_types: "Ekran türleri"
  label_edit: "Düzenle"
  label_generic_user: "Genel kullanıcı"
  label_greater_or_equal: ">="
  label_group_by: "Grupla"
  label_group_by_add: "Gruplama alanı ekle"
  label_hourly_rate: "Saatlik ücret"
  label_include_deleted: "Silinenleri ekle"
  label_work_package_filter_add: "İş paketi filtresi ekle"
  label_kind: "Tür"
  label_less_or_equal: "<="
  label_log_costs: "Günlük birim maliyetleri"
  label_no: "Hayır"
  label_option_plural: "Ayarlar"
  label_overall_costs: "Tüm maliyetler"
  label_rate: "Oran"
  label_rate_plural: "Oranlar"
  label_status_finished: "Tamamlandı"
  label_units: "Maliyet birimleri"
  label_user: "Kullanıcı"
  label_until: "kadar"
  label_valid_from: "Geçerlilik"
  label_yes: "Evet"
  notice_something_wrong: "Bir şeyler yanlış gitti. Lütfen tekrar deneyin."
  notice_successful_restore: "Başarılı bir geri yükleme."
  notice_successful_lock: "Başarıyla kilitlendi."
  notice_cost_logged_successfully: 'Birim maliyet başarıyla kaydedildi.'
  permission_edit_cost_entries: "Rezervasyon birimi maliyetlerini düzenle"
  permission_edit_own_cost_entries: "Kendi rezervasyonu birim maliyetlerini düzenleme"
  permission_edit_hourly_rates: "Saatlik oranları düzenleme"
  permission_edit_own_hourly_rate: "Kendi saatlik ücretleri düzenleme"
  permission_edit_rates: "Oranları düzenle"
  permission_log_costs: "Kitap birimi maliyetleri"
  permission_log_own_costs: "Kendiniz için kitap birimi masrafları"
  permission_view_cost_entries: "Rezervasyon maliyetlerini görüntüle"
  permission_view_cost_rates: "Maliyet oranları görüntüleme"
  permission_view_hourly_rates: "Tüm saatlik oranları görüntüle"
  permission_view_own_cost_entries: "Kendi rezervasyonu maliyetleri görüntüleyin"
  permission_view_own_hourly_rate: "Kendi saatlik ücreti görüntüleyin"
  permission_view_own_time_entries: "Kendi harcanan zamanı görüntüleyin"
  project_module_costs: "Zaman ve maliyetler"
  text_assign_time_and_cost_entries_to_project: "Raporlanan saatleri ve maliyetleri projeye tahsis edin"
  text_destroy_cost_entries_question: "%{cost_entries} silmek üzere olduğunuz iş paketleri hakkında rapor edildi. Ne yapmak istiyorsun ?"
  text_destroy_time_and_cost_entries: "Raporlanan saat ve masrafları sil"
  text_destroy_time_and_cost_entries_question: "% {hours} saat,% {maliyet_entries}, silmek üzere olduğunuz iş paketlerinde bildirildi. Ne yapmak istiyorsun ? %{hours} %{cost_entries}"
  text_reassign_time_and_cost_entries: "Raporlanan saatleri ve maliyetleri bu iş paketine yeniden atayın:"
  text_warning_hidden_elements: "Bazı girdiler toplama işleminden dışlanmış olabilir."
  week: "hafta"
  js:
    text_are_you_sure: "Emin misiniz?"
